package com.ruoyi.inspection.domain;

public class VoViewInspectionRecordTable {
    //月份
    private int month;

    //巡检员
    private String inspectorUser;

    //周次
    private int weekType;

    //开始
    private int startNum;

    //结束
    private int endNum;


    @Override
    public String toString() {
        return "VoViewInspectionRecordTable{" +
                "month=" + month +
                ", inspectorUser='" + inspectorUser + '\'' +
                ", weekType=" + weekType +
                ", startNum=" + startNum +
                ", endNum=" + endNum +
                '}';
    }

    public int getMonth() {
        return month;
    }

    public void setMonth(int month) {
        this.month = month;
    }

    public String getInspectorUser() {
        return inspectorUser;
    }

    public void setInspectorUser(String inspectorUser) {
        this.inspectorUser = inspectorUser;
    }

    public int getWeekType() {
        return weekType;
    }

    public void setWeekType(int weekType) {
        this.weekType = weekType;
    }

    public int getStartNum() {
        return startNum;
    }

    public void setStartNum(int startNum) {
        this.startNum = startNum;
    }

    public int getEndNum() {
        return endNum;
    }

    public void setEndNum(int endNum) {
        this.endNum = endNum;
    }
}
